body {
  background-color:white;
  padding:0px;
  margin:0px;
  background-image:url(../images/body_background.jpg);
  background-position:top left;
  background-repeat:repeat-x;
  color:#666;
  font-family:Arial,sans-serif;
  font-size:90%;
}

#c1 {
  text-align:center;
}

#c2 {
  margin:auto;
  width:1010px;
  text-align:left;
}

#header {
  height:224px;
}

#header #topnavi {
  padding-top:163px;
  font-size:24px;
  text-align:right;
  white-space:nowrap;
}

#header #topnavi A {
  color:#666;
  text-decoration:none;
  letter-spacing:-1px;
  font-weight:bold;
}

#header #topnavi span.space_the_items {
  color:#c7c7cb;
}

#the_content {
  font-size:14px;
}

#the_content h2.title {
  font-size:20px;
  color:#4d884e;
  letter-spacing:-1px;
  margin:0px 0px 14px 0px;
}

#the_content #left_side_navi {
  margin:20px 0px 0px 30px;
}

#the_content #left_side_navi ul {
  list-style:none;
  margin:0px;
  padding:0px;
}

#the_content #left_side_navi ul li {
  line-height:30px;
  height:30px;
  font-size:22px;
  letter-spacing:-1px;
}

#the_content #left_side_navi ul li A {
  text-decoration:none;
  color:#aaa;
  font-weight:bold;
  padding:3px 6px;
}

#the_content #left_side_navi ul li A:hover {
  text-decoration:none;
  background-color:#333;
  color:#c5e3c1;
  font-weight:bold;
  padding:3px 6px;
}

#the_content A {
  color:#444;
}

span.testimonial_author {
  font-style:italic;
  font-size:10px;
  color:#777;
}

span.testimonial_author A {
  text-decoration:none;
  color:#777;
}

span.testimonial_text {
  font-size:11px;
  color:#777;
}

span.zitat {
  font-family:Georgia,'Times New Roman',serif;
  color:#777;
  font-size:11px;
}

hr.testimonials_hr {
  height:1px;
  border:none;
  background-color:#ccc;
  color:#ccc;
}